MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第87行: 第87行:
     opacity: 1;
     opacity: 1;
}
}
/* infoBox */
/* info类模板 */
.infoBox {
.infoBox {
     margin: 0 auto;
     margin: 0 auto;
    clear: both;
}
}
.infoBoxTitle {
.infoBoxTitle {
第96行: 第95行:
     padding: 0;
     padding: 0;
     text-align: center;
     text-align: center;
     font-weight: bold;
     font-weight: 700;
}
}
.infoBoxIcon {
.infoBoxIcon {
     display: table-cell;
     display: table-cell;
     padding: 2px 0 2px 0.5em;
     padding: 2px 0 2px .5em;
     vertical-align: middle;
     vertical-align: middle;
}
@media screen and (min-width: 640px) {
    .content .infoBoxIcon a > img {
        max-width: none!important;
    }
}
}
.infoBoxText {
.infoBoxText {
     display: table-cell;
     display: table-cell;
     padding: 0.25em 0.5em 0.25em 1.3em;
     padding: .25em .5em .25em 1.3em;
     width: 100%;
     width: 100%;
     vertical-align: middle;
     vertical-align: middle;
第124行: 第118行:
     text-align: center;
     text-align: center;
}
}
/* 通知样式 */
/* 通知样式 */
.mw-echo-ui-notificationsInboxWidget-toolbarWrapper {
.mw-echo-ui-notificationsInboxWidget-toolbarWrapper {
第317行: 第312行:
     border: none;
     border: none;
}
}
/* 大家族模板 */
/* wikitable MD化 */
.navbox th, .navbox-group {
table.wikitable {
    background: #a5e4a5;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  border-radius: 4px;
  background-color: rgba(251,251,251,0.8) !important;
  overflow: hidden;
}
}
/* 来个高优先级的 */
/* 来个高优先级的 */
body .content .navbox {
/* 页面底部导航框(2011年8月16日引自中文维基)(所谓大家族模板) */
    display: table!important;
table.navbox {
}
    border: 1px solid #aaa;
.navbox .content table {
    width: 100% !important;
}
.navbox {
    border: 1px solid #aaa;
     clear: both;
     clear: both;
    margin: auto;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
     padding: 1px;
     padding: 1px;
     text-align: center;
     text-align: center;
     width: 100%;
     width: 100%;
}
.navbox-group {
    white-space: nowrap;
}
.navbox table {
    width: 100% !important;
    margin: 0 !important;
}
}
.navbox-subgroup .navbox-group {
.navbox-subgroup .navbox-group {